Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000280OCamlOCaml generalpublic2001-02-07 18:312001-02-12 11:13
Reporteradministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000280: toplevel functionality not installed during installation
DescriptionFull_Name: Robert T. Bauer
Version: ocaml 3.00
OS: freebsd
Submission from: ext-0030.rational.com (130.213.200.30)


I installed ocaml 3.00 following the install instructions. Everything appears
to be working; however, if I use any of the commands associated with toplevel
processing (e.g., use, load, quit, etc) I get error messages indicating that the
"command" is not found.

Probably with some digging around I can use the mktop facility to build an ocaml
that includes the toplevel stuff, but it seems to me that the toplevel stuff
should have been added durign the build/install.

Robert

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002213)
administrator (administrator)
2001-02-12 11:13

User got confused by the "#" sign in front of directives. Added paragraph in
the documentation. (Xavier, 2001-02-12)

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker